.nbig {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;}
.tabletitle {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-right: 1px #aaaaaa solid;
	margin: 0px;
	padding: 10px;}
.tabletitlea {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 10px;}

.tableitems {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 11px;
	border-left: 1px #aaaaaa solid;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;}
.tableitemsa {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 11px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;}

.bottomtext {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #191F8A;}

.flash {
	margin: 0px;
	padding: 0px;}

.hl {
	color: #B51432}
	
.indentTop {
	margin-top: 3px}

.indentLeft {
	text-indent: 12px}
 
/* --- --- --- --- --- --- --- --- --- --- --- --- */	

H1, .H1 {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 22px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;}
H2, .H2 { 
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 15px;
	font-weight: bold;
	/*color: #211082;*/
	margin: 0px;
	padding: 0px;}
H3, .H3 {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing : 1px;
	line-height : 40px;
	padding-top: 20px;
	margin: 0px;
	/*padding: 0px;*/}
H4, .H4 {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C5494D;
	margin: 0px;
	padding: 0px;}
H5, .H5 {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	margin: 0px;
	padding: 0px;
	letter-spacing : 1px;}
H6, .H6 {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;}

table, form {
	border:0px; 
	margin:0px; 
	padding:0px}
Li {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;}

BODY {
	background-color : F5f5f5;
}

TD, font,  .n {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;}
p {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 5px;}

A {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-size: 11px;
	color: #000066;
	margin: 0px;
	padding: 0px;}
A:link {
	text-decoration: none;}
A:visited {
	text-decoration: none;}
A:hover {
	text-decoration: underline;}
	
/*ol, ul {
	margin-left: 0px;
	padding: 0px;}
li {
	margin-left: 16px;
	padding-top: 6px;}*/
	
img {
	border: 0px}

div {
	position:absolute}
	
hr {
	height: 1px;
	color: #aaaaaa;}